ELSA-2015-1471

ELSA-2015-1471 - bind security update

Type:SECURITY
Severity:IMPORTANT
Release Date:2015-07-29

Description


[32:9.8.2-0.37.rc1.1]
- Fix CVE-2015-4620


Related CVEs


CVE-2015-4620

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 6 (i386) bind-9.8.2-0.37.rc1.el6_7.1.src.rpm071caa55d84513ba3772fa4ca2921c7bELSA-2017-1679
bind-9.8.2-0.37.rc1.el6_7.1.i686.rpmb8767e370b11436a76138871a10e2943ELSA-2017-1679
bind-chroot-9.8.2-0.37.rc1.el6_7.1.i686.rpm7f4f58f5280b085ad18585e0dff57071ELSA-2017-1679
bind-devel-9.8.2-0.37.rc1.el6_7.1.i686.rpm4d19408904dbbc687fda2464481690f3ELSA-2017-1679
bind-libs-9.8.2-0.37.rc1.el6_7.1.i686.rpm943007ca1fa10cdde991104074a82155ELSA-2017-1679
bind-sdb-9.8.2-0.37.rc1.el6_7.1.i686.rpmbb4ab980ed477fde01ccf71ffc844c17ELSA-2017-1679
bind-utils-9.8.2-0.37.rc1.el6_7.1.i686.rpme80bf76e42f73eefcbca09ff35df738dELSA-2017-1679
Oracle Linux 6 (x86_64) bind-9.8.2-0.37.rc1.el6_7.1.src.rpm071caa55d84513ba3772fa4ca2921c7bELSA-2017-1679
bind-9.8.2-0.37.rc1.el6_7.1.x86_64.rpm840ecefbc5a0a1d26b02cab684b3a308ELSA-2017-1679
bind-chroot-9.8.2-0.37.rc1.el6_7.1.x86_64.rpm36ae7a548854b488e8302ba7c9b20665ELSA-2017-1679
bind-devel-9.8.2-0.37.rc1.el6_7.1.i686.rpm4d19408904dbbc687fda2464481690f3ELSA-2017-1679
bind-devel-9.8.2-0.37.rc1.el6_7.1.x86_64.rpmadfb639deb515d5eaf43f2e029a75666ELSA-2017-1679
bind-libs-9.8.2-0.37.rc1.el6_7.1.i686.rpm943007ca1fa10cdde991104074a82155ELSA-2017-1679
bind-libs-9.8.2-0.37.rc1.el6_7.1.x86_64.rpm0817c34d4196dbb7839c55dceba68732ELSA-2017-1679
bind-sdb-9.8.2-0.37.rc1.el6_7.1.x86_64.rpmf2afcbe7d7df8b69313ef042c68f05c2ELSA-2017-1679
bind-utils-9.8.2-0.37.rc1.el6_7.1.x86_64.rpmc419b658d3ecde2d65dc5575daf31c1fELSA-2017-1679



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete